module.exports =
{
    hooks:
    {
        config: function(config)
        {
            console.log('config.styles :>> ', config.pluginsConfig['theme-default'].styles);
            config.styles = config.styles || config.pluginsConfig['theme-default'].styles;
            console.log( config.styles );
            return config;
        }
    },
    page: function(page) {
        return page;
    }
};


